[Main]
IncludeDir0="."
IncludeDirCount=1

[GB]
ItemType="Skin"
ItemID="157941"

[Desc]
Title="Sticks (Rio 2016)"
Description="Sticks the Badger is now playable in Sonic Generations! ...via a mod.\nIncludes Rio 2016 model with rigged eyelids, HD HUD for certain items and voice clips."
Version="2"
Date="06-11-2017"
Author="readme.txt"

[CPKs]
disk\bb.cpk="bb.ini"
disk\bb2.cpk="bb2.ini"
disk\bb3.cpk="bb3.ini"
